Quantcast
VGInterface.com
Search Downloads


Go Back   LoTROInterface > LotRO Tools & Utilities for Users


Post A Reply
Author Comments Comment Options
Unread 02-28-2016, 10:05 PM  
Teckelvik
The Wary

Forum posts: 0
File comments: 1
Uploads: 0
Re: Re: An artifact of the change?

Quote:
My guess is they are just doing maintenance or something. The RSS feed by that url doesn't appear to work anymore (perhaps dns isn't configured for the 'api.'? Try using this insead..

http://www.lotrointerface.com/rss.php?f=myfav&uid=5009
I tried substituting that url in the configuration tab, and got the exact same message. This is frustrating! Any other ideas? I am not a tech person, so I struggle with these things.

Last edited by Teckelvik : 02-28-2016 at 10:06 PM.
Teckelvik is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 02-22-2016, 11:41 AM  
lunarwtr
The Undying
 
lunarwtr's Avatar
Interface Author - Click to view interfaces

Forum posts: 85
File comments: 265
Uploads: 7
Re: An artifact of the change?

My guess is they are just doing maintenance or something. The RSS feed by that url doesn't appear to work anymore (perhaps dns isn't configured for the 'api.'? Try using this insead..

http://www.lotrointerface.com/rss.php?f=myfav&uid=5009

Quote:
I just PM'd Cairenn:

I just ran LPC (Mac/Linux) which I have had installed and been using for ages -- and got an error message, which I believe is an internal LPC message:

Problem while retrieving plugin listing

Server returned HTTP response code 403: for URL: http://api.lotrointerace.com/fav/plugincompendium.xml

A 403 has many different possible causes, not least being simple access issues.

El Capitan -10.11.3
lunarwtr is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 02-22-2016, 11:26 AM  
magill
The Undying
 
magill's Avatar

Forum posts: 85
File comments: 165
Uploads: 0
An artifact of the change?

I just PM'd Cairenn:

I just ran LPC (Mac/Linux) which I have had installed and been using for ages -- and got an error message, which I believe is an internal LPC message:

Problem while retrieving plugin listing

Server returned HTTP response code 403: for URL: http://api.lotrointerace.com/fav/plugincompendium.xml

A 403 has many different possible causes, not least being simple access issues.

El Capitan -10.11.3
magill is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 09-28-2015, 02:18 PM  
kantamba
The Wary

Forum posts: 0
File comments: 1
Uploads: 0
Re: Re: Error message on launch

Has this been fixed yet? I am still getting this issue. Or please direct me to the way forward past this.
kantamba is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 11-12-2014, 12:17 PM  
jocelynmallon
The Wary

Forum posts: 4
File comments: 8
Uploads: 0
Re: LPC on Yosemite

@Magill re. yosemite

This is actually a stupid bug/restriction that only relates to the java stub/wrapper .app.

If you right click the .app package and show contents, then navigate to:

Contents > Resources > Java

you can double click the .jar file in there and it will run fine on Java 1.8 on Yosemite.
jocelynmallon is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 10-19-2014, 12:03 PM  
magill
The Undying
 
magill's Avatar

Forum posts: 85
File comments: 165
Uploads: 0
LPC on Yosemite

Upgraded to Yosemite OSX 10.10
This (I believe) wipes old Java installations.

Installed the latest Java Platform, Standard Edition (Java SE) 8 directly from Oracle. (SDK and Runtime.)
java -version
java version "1.8.0_25"
Java(TM) SE Runtime Environment (build 1.8.0_25-b17)
Java HotSpot(TM) 64-Bit Server VM (build 25.25-b02, mixed mode)

LPC responds with -- requires Legacy Java SE 6 runtime.

All of this is "normal."

It is possible to "fall back" to Java 6, however that is problematic as it is basically "unsecure."
(See: http://support.apple.com/kb/HT5559)

Any chance of upgrading LPC to Java 7 or preferrably Java 8?

(The Java 6 download is here: http://support.apple.com/kb/DL1572)

Last edited by magill : 10-19-2014 at 12:05 PM.
magill is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 07-08-2014, 10:54 AM  
magill
The Undying
 
magill's Avatar

Forum posts: 85
File comments: 165
Uploads: 0
LPC and newer Macs.

I'm running on a 27 inch 2011 iMac - OSX - 10.9.4

$ java -version
java version "1.7.0_13"
Java(TM) SE Runtime Environment (build 1.7.0_13-b20)
Java HotSpot(TM) 64-Bit Server VM (build 23.7-b01, mixed mode)

Note that Oracle identifies this as Java Version 7 Update 60.

And have not had any problems.

Note that Apple no longer supports or supplies Java.
You have to install java from java.com

Click "Do I have Java" Click "Do I have Java" again
See the Mac FAQ for details.
magill is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 11-24-2013, 12:32 PM  
lunarwtr
The Undying
 
lunarwtr's Avatar
Interface Author - Click to view interfaces

Forum posts: 85
File comments: 265
Uploads: 7
The mac I used to test this was very old. If I can get my hands on a newer one I'll take a look at it. Is there any insight you can give me into what isn't working? Does it say anything in particular?

Thanks for reporting.
lunarwtr is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 11-24-2013, 04:08 AM  
Thonorin
The Wary

Forum posts: 2
File comments: 1
Uploads: 0
Any chance for a 2013 update? I'd love to have this working on newer macs.
Thonorin is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 07-18-2013, 09:21 AM  
Meluviel
The Wary

Forum posts: 0
File comments: 1
Uploads: 0
'No Protocol'

Downloaded, unzipped, and double clicked. Got dialog box with error message:

Problem while retrieving plugin listing
no protocol:

When I click 'OK' the Compendium loads, but everything is blank. Any thoughts?
Meluviel is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 04-29-2013, 06:54 AM  
zachvail
The Wary

Forum posts: 0
File comments: 1
Uploads: 0
Unhappy Don't work...

Hello ! I have download the plugin compendium on my mac and a don't know how to configure it to make it work.
I want to know what I have to do in the Plugin Install Path and in the Plugin Download to make it work please !
zachvail is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 12-21-2012, 09:10 PM  
magill
The Undying
 
magill's Avatar

Forum posts: 85
File comments: 165
Uploads: 0
A new bug?

An interesting happening.

I updated CombatAnalysis earlier this evening -- apparently successfully.

I wasn't paying attention to what I was doing and did it again... got a weird error and the entry disappeared from the "installed Plugins" list. (but the plugin itself was still in the Plugins folder.)

Scan doesn't pick it up again.

But when I go to add new plugins and check Conbat analysis, then add; It is reinstalled and re-appeares in the installed list.

The problem is I have no idea what that first error was and subsequent updates of Combat Analysis all worked normally.

Really weird.

In the folder I keep the down loads in, I find two Combat analysis files:

1356139710-CombatAnalysisZip.zip time stamp matches my first upgrade attempt.
and
CombatAnalysisZip.zip with a created stamp of my second attempt but a modified time stamp of 10 minutes later. (When I did the update a third time.)
magill is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 12-14-2012, 11:00 AM  
lunarwtr
The Undying
 
lunarwtr's Avatar
Interface Author - Click to view interfaces

Forum posts: 85
File comments: 265
Uploads: 7
Re: Re: Error message on launch

Quote:
This is Apple's "Gatekeeper" causing the issue.

See: http://lotro-wiki.com/index.php/Mac_Client
especially: http://lotro-wiki.com/index.php/Mac_...er_Information
Thanks Magill. Gotta love a company that if you don't go through them and their signing process, will tell people that your app is corrupt and needs trashed. Brilliant.
lunarwtr is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 12-14-2012, 10:57 AM  
magill
The Undying
 
magill's Avatar

Forum posts: 85
File comments: 165
Uploads: 0
Re: Error message on launch

Quote:
Running Mountain Lion, getting the message:

“Plugin Compendium” is damaged and can’t be opened. You should move it to the Trash.
This is Apple's "Gatekeeper" causing the issue.

See: http://lotro-wiki.com/index.php/Mac_Client
especially: http://lotro-wiki.com/index.php/Mac_...er_Information Mac Client Gatekeeper Information

Last edited by magill : 12-14-2012 at 11:03 AM.
magill is offline Report comment to moderator   Reply With Quote Reply With Quote
Unread 12-13-2012, 10:41 AM  
Opyrater
The Wary

Forum posts: 2
File comments: 2
Uploads: 0
Got plugins to work manually.

Responding to Magill:

Wow, I thank you for taking the time to respond with a lot of information. And I finally found the ~/Library/Application Support/com.turbine.lotroclient/ folder.

I am certainly not the most computer savvy, but once i found the directory, I was able through trial and error to figure out where to put a plugin manually that would actually show up in the Lotro "Manage Plugins" section and actually work.
I had to create a Plugins folder in the above stated directory (so i created ~/Library/Application Support/com.turbine.lotroclient/Plugins), place the unzipped plugin in it and then it worked! I placed the directory you mentioned in the compendium and it worked as well.

Thank you,

Also thank you for your response in http://www.lotrointerface.com/forums...ead.php?t=1951
Opyrater is offline Report comment to moderator   Reply With Quote Reply With Quote
Post A Reply

 
Category Jump:
Search this Category:
 

All times are GMT -5. The time now is 04:11 AM.


Our Network
EQInterface | EQ2Interface | Minion | WoWInterface | VGInterface | LoTROInterface | MMOInterface | Swtorui